var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/destinations/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__334b2070._.js")
R.c("server/chunks/ssr/_472c1382._.js")
R.c("server/chunks/ssr/_240be4f0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__373e1529._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0e82ee19._.js")
R.c("server/chunks/ssr/node_modules_next_dist_279ffcdc._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__e35a6f1b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_981dc6eb._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9759548b._.js")
R.c("server/chunks/ssr/node_modules_node-fetch-native_dist_node_mjs_4df135be._.js")
R.c("server/chunks/ssr/node_modules_b95ca565._.js")
R.c("server/chunks/ssr/node_modules_next_99977b66._.js")
R.c("server/chunks/ssr/lib_api-client_ts_6a21b78c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_8030c5f3._.js")
R.m(32452)
module.exports=R.m(32452).exports
